IT
  • English
  • Čeština
  • Español
  • Deutsch
  • Polski
  • Français
Login

Aggiornamento del firmware richiesto #13701 (MK4) #21701 (MK3.9) #23701 (MK3.5)

Menu
Rilevante per:
Ultimo aggiornamento 6 months ago
Questo articolo è disponibile anche nelle seguenti lingue: 
ENCSPLDEESFR

Cosa è successo?

Le Original Prusa MK4, MK3.9 e MK3.5 sono dotate di una scheda xBuddy. Grazie a questa e alla capacità del firmware di controllare i componenti collegati, la stampante può rilevare un firmware installato per la versione sbagliata della stampante.

Nel caso in cui la stampante riconosca che è stata installata una versione errata del firmware, viene visualizzato il messaggio "Per continuare, inserire la chiavetta USB in dotazione e installare il firmware MK4/MK3.9/MK3.5".

Nome errore: Richiesto un FW diverso

Codice errore: #13701 (MK4) #21701 (MK3.9) #23701 (MK3.5)

Come risolverlo?

Scaricare il firmware e assicurarsi che la versione sia compatibile con il modello di stampante in uso.

Trasferire il file del firmware sull'unità USB. Assicurarsi di smontare l'unità dal sistema operativo prima di rimuoverla fisicamente. Quindi, seguire la procedura per il flashing del firmware.

Il problema persiste? Contattare il nostro team di supporto e comunicare che si è cercato di risolvere il problema con queste istruzioni. Ci penseremo noi a risolvere il problema.
Questo articolo è stato utile?

Commenti

Hai ancora delle domande?

Hai ancora delle domande?

Se hai una domanda su qualcosa che non è trattato qui, dai un'occhiata alle nostre risorse aggiuntive.
E se questo non dovesse funzionare, è possibile inviare una richiesta a [email protected] o tramite il pulsante qui sotto.

Contattaci